<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.4730</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.7260</MDI>
      <MDI key="STATISTICS_MEAN">23.9651</MDI>
      <MDI key="STATISTICS_STDDEV">4.0505</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
